@charset "utf-8";
/* PC
----------------------------------*/
#phonemenuA {
	display: none;
	padding: 0;
	margin: 0;
}
#meanmenu, #humberger, #drawernav {
	display: none;
}

/* SP
----------------------------------*/
@media screen and (max-width:800px) {
/* common */
body {
	font-size: 14px;
}
img {
	width: 100%;
	height: auto;
}
.spbr {
	display: block;
}
.pcbr {
	display: none;
}
.fleft0, .fleft1, .fleft2, .fright0, .fright1, .fright2 {
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.fleft2, .fright2 {
	margin-bottom: 15px;
}
.fleft2 img, .fright2 img {
	width: 100%;
}
.textwrap,.textwrap2 {
	width: 95%;
	margin: 0 auto;
	padding: 30px 0;
}
.mtitle-big {
	font-size: 17px;
        padding: 30px 0 20px 85px;
        margin-bottom: 15px;
}
.mtitle-big span{
    font-size: 10px;
}
.mtitle {
	font-size: 15px;
}
/* header,footer */
#head,#head2, #footer {
	width: 100%;
}
/* header */
#head {
	padding: 0;
}
#head .logo {
	float: none;
	padding: 10px;
	width: 70%;
        margin: 0 auto;
}
#head2 .logo {
        float: none;
	padding: 10px;
	width: 50%;
}
.tel{
	/*display: none;*/
         float: none;
         margin: 0 auto;
         position: inherit;
}
.tel2 {
    display: none;
}

#navi {
	display: none;
}
#flash {
	height: 350px;
}
#flashA {
	width: 100%;
        height: 70vh;
}
/* footer */
#telLink {
	display: block;
}
#footer {
	padding: 20px 0;
	margin: 0 auto 0;
	text-align: center;
}
#fmenu {
	display: none;
}
.fBtm {
	padding: 0;
	border-top: none;
}
.flogo, .copyright  {
	float: none;
}
.copyright  {
	text-align: center;
}
/* contactLeft,contactRight */
.contactLeft, .contactRight {
	float: none;
	width: auto;
}
.contactLeft {
	margin-bottom: 20px;
}
.contactNum {
	font-size: 28px;
}
/* index */
.recommend {
	float: none;
	width: auto;
	margin: 0 0 20px;
}
.recommend:last-child {
	margin: 0;
}
.recommend img {
	width: 100%;
}
/* titleBox */
.titleBox {
	width: auto;
}
.title_txt {
	float: none;
	text-align: center;
	font-size: 30px;
}
.rounded-list li {
	float: none;
	width: auto;
}
.rounded-list li,
.rounded-list li:nth-child(2n) {
	margin: 0 0 2%;	
}
.rounded-list li:last-child {
	margin: 0;
}
.pageLink li {
	margin: 0 0 20px;
	width: 100%;
}
.pageLink li:last-child {
	margin: 0;
}
/* pankuzu */
#pankuzu {
	display: none;
}
/* form */
.form dt {
	float: none;
	width: auto;
}
.form dd {
	padding: 10px 0;
	width: auto;
}
.textarea, textarea, .dropdown {
	width: 100%;
	box-sizing: border-box;
}
.textarea {
	height: 30px;
}
.scrollbar {
	height: auto;
}
.list8 li {
	padding: 8px 0 15px 35px;
}
li.list8-count:before {
	display: none;
}
.list8 li span {
	font-size: 14px;
	margin-left: -35px;
    margin-top: 10px;
}
.gasParents {
	margin-bottom: 0;
}
.gasChild {
	float: none;
	width: auto;
	margin: 0 0 15px;
}
.gasChild img {
	width: 100%;
}
.gasChild:nth-child(2n) {
	margin: 0 0 15px;
}
.gasChild:last-child {
	margin: 0;
}
/* tableA */
.tableA {
	display: block;
}
.tableA  thead {
	display: none;
}
.tableA  tbody {
	display: block;
}
.tableA  tbody tr {
	display: block;
	margin-bottom: 1.5em;
}
.tableA tbody td {
	display: list-item;
	border: none;
	margin-left: 20px;
	padding: 0;
	box-sizing: border-box;
}
.tableA  tbody .listName {
	margin: 0 0 10px 0;
	list-style-type: none;
	background: #eee;
	padding: 10px;
}
.table01  tbody td:nth-of-type(2):before { content: "発電ロボット（ガス電くん）"; display: block; margin-right:0.5em; font-weight: bold; color:#ff9800; }
.table01  tbody td:nth-of-type(3):before { content: "他社ディーゼル発電機"; display: block; margin-right:0.5em; font-weight: bold; }
.table02  tbody td:nth-of-type(2):before { content: "効果"; display: block; margin-right:0.5em; font-weight: bold; }
.table02  tbody td:nth-of-type(3):before { content: "用途"; display: block; margin-right:0.5em; font-weight: bold; }
.table03  tbody td:nth-of-type(1):before { content: "軽自動車・コンパクトカー"; display: block; margin-right:0.5em; font-weight: bold; }
.table03  tbody td:nth-of-type(2):before { content: "普通車・セダンタイプ"; display: block; margin-right:0.5em; font-weight: bold; }
.table03  tbody td:nth-of-type(3):before { content: "ワゴン・ワンボックス等"; display: block; margin-right:0.5em; font-weight: bold; }
.table03 td {
	text-align: left;
}

/* phonemenu */	
#phonemenu li a:link, #phonemenu li a:visited, #phonemenu li a:hover {
	color: #111;
	text-decoration: none;
}
#phonemenuA {
	display: block;
	width: 100%;
	height: 50px;
	box-shadow: rgba(0,0,0,0.2) 0 3px 2px;
	background: #FF464C;
	z-index: 99999;
	top: 0;
	left: 0;
	padding: 0;
}
#phonemenu {
	margin: 0 auto;
	z-index: 3;
	color: #fff;
}
#phonemenu ul {
	position: relative;
}
#phonemenu li {
	font-family: 'FontAwesome';
	width: 12%;
	float: left;
	padding: 5px 0;
	margin: 0;
	display: inline;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	vertical-align: middle;
}
#phonemenu li:hover {
	opacity: 0.5;
}
#phonemenu .lg {
	width: 50%;
	padding: 3px 0 0;
	z-index: 99999;
}
#phonemenu .lg img {
	max-height: 45px;
}
#page {
	padding: 0;
	position: relative;
	z-index: 2;
	left: 0;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}
#drawernav {
	display: block;
	position: fixed;
	top: 0;
	right: -240px;
	width: 240px;
	height: 100%;
	background: #333333;
	color: #fff;
	z-index: 999;
	padding-top: 40px;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}
#drawernav ul {
	list-style: none;
	padding: 0;
}
#drawernav ul li {
}
#drawernav ul li a {
	color: #fff;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #000000;
}
#drawernav ul li .first-child {
	border-top: none;
}
#drawernav ul li .last-child {
	border-bottom: none;
}
#drawernav ul li a:hover {
	color: #fff;
	background: #222;
}
#drawernav ul li a:before {
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right: 10px;
}
#drawernav ul li.phone a:before {
	font-family: 'FontAwesome';
	content: "\f098";
	margin-right: 10px;
}
#drawernav ul li.phone a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #111;
	border-radius: 10px;
	margin: 10px auto;
	width: 200px;
	text-align: center;
	font-size: 15px;
	color: #111;
	background: #fff;
	font-weight: bold;
}
#drawernav ul li.phone a:hover {
	background: #D97223;
}
#drawernav img {
	display: block;
	width: 90%;
	padding: 5px 0;
	margin: 0 auto;
}
#drawernav h4 {
	padding: 0 15px;
}
.icon-bar {
	height: 2px;
	background: #FFFFFF;
	display: block;
	margin-bottom: 6px;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}
.fixed-content {
	right: inherit;
	width: 100%;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}
#overlay {
	z-index: -1;
	opacity: 0;
	background: #000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	-o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}
#humberger {
	display: block;
	background: #8d7a52;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	width: 50px;
	padding: 25px 10px 20px;
	cursor: pointer;
}
.drawer-opened #page {
	left: -240px;
	box-shadow: 1px 0 2px #000;
	-webkit-box-shadow: 1px 0 2px #000;
}
.drawer-opened .fixed-content {
	left: -240px;
}
.drawer-opened #drawernav {
	right: 0;
}
.drawer-opened #humberger .icon-bar {
	background: #fff;
}
.drawer-opened #humberger :nth-child(1) {
	transform: translate(0, 8px) rotate(45deg);
	-webkit-transform: translate(0, 8px) rotate(45deg);
}
.drawer-opened #humberger :nth-child(2) {
	transform: translate(-20px, 0);
	-webkit-transform: translate(-20px, 0);
	opacity: 0;
}
.drawer-opened #humberger :nth-child(3) {
	transform: translate(0, -8px) rotate(-45deg);
	-webkit-transform: translate(0, -8px) rotate(-45deg);
}
.drawer-opened #overlay {
	opacity: 0.3;
	left: -240px;
	position: fixed;
}
.juicysliderimg{
  width: 95%;
      height: auto;
      top: 0;
}

.pickUp {
	padding: 0;
	margin-bottom: 15px;
}
.pickUp:last-child {
	margin-bottom: 0;
}
.pickUp .image, .pickUp:nth-child(2n) .image, .pickUp .detailBox {
	float: none;
	width: auto;
}
.pickUp .image {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.pickUp .image img {
	width: 100%;
	height: auto;
}
.pickUp .detailBox {
	padding: 20px 20px 35px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.pickUp .rbtn,.contactbnr .rbtn,.recommendArea .rbtn  {
	width: 90%;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	margin: 20px auto 0;
	position: static;
}

.flow .detail,.flow .image,.productList{
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    width: 100%;
}
.seo{
    display: none;
}


}
